Vulnerabilities (CVE)

Filtered by vendor Getkirby Subscribe
Filtered by product Webmentions
Total 1 CVE
CVE Vendors Products Updated CVSS v2 CVSS v3
CVE-2017-20174 1 Getkirby 1 Webmentions 2023-01-25 N/A 9.8 CRITICAL
A vulnerability was found in bastianallgeier Kirby Webmentions Plugin and classified as problematic. Affected by this issue is some unknown functionality. The manipulation leads to injection. The attack may be launched remotely. The name of the patch is 55bedea78ae9af916a9a41497bd9996417851502. It is recommended to apply a patch to fix this issue. VDB-218894 is the identifier assigned to this vulnerability.